.column-page {
  padding: 3.5rem 0 4rem;
}

.column-category {
  padding-bottom: 3.5rem;
  .category-item {
    background-color: #2E2E2E;
    padding: 1.5rem 0;
    text-align: center;
    @include media-breakpoint-down(md) {
      margin-bottom: 2rem;
    }
    h2 {
      position: relative;
      color: $yellow;
      font-size: 22px;
      font-family: $eng-font-family;
      line-height: 30px;
      text-transform: uppercase;
      padding-bottom: 10px;
      margin-bottom: 1rem;
      &:after {
        content: '';
        position: absolute;
        bottom: 0;
        @include centerer(true, false);
        width: 56px;
        height: 2px;
        background-color: #979797;
      }
    }
    h3 {
      color: white;
      font-size: 18px;
    }
  }
}

.column-news {
  .news-item {
    margin-bottom: 1rem;
  }
  .news-image {
    position: relative;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    &:before {
      content: "";
      display: block;
      padding-bottom: 61.5%;
    }
    .img {
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      text-align: center;
      background: white no-repeat scroll center center / cover;
      @include transition();
    }
    &:hover {
      .img {
        opacity: 0.9;
        @include transform(scale3d(1.1, 1.1, 1));
      }
    }
  }
  .news-date-time {
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: $yellow;
    min-width: 120px;
    color: white;
    font-size: 15px;
    font-family: $eng-font-family;
    padding: 0.5rem;
  }
  .news-text {
    padding: 0.75rem 0;
    h4 {
      @include truncate(2, 0.9375, 1.45);
      margin-bottom: 0.5rem;
    }
    ul {
      > li {
        display: inline-block;
        margin-right: 0.5rem;
        > a {
          color: $orange;
          font-size: 12px;
          font-weight: 500;
        }
      }
    }
  }
}
